<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Fs-KS-qYU.ibShadowedToolTip</key>
	<string>添加页面</string>
	<key>9jj-QN-stj.ibShadowedToolTip</key>
	<string>在画布框架内筛选图层</string>
	<key>DvG-Zm-x3Q.title</key>
	<string>页面</string>
	<key>Goo-E5-VCK.title</key>
	<string>页面1</string>
	<key>H8G-cB-fHI.title</key>
	<string>编组</string>
	<key>Hoz-9D-u2e.title</key>
	<string>字符</string>
	<key>TJn-gO-wa0.title</key>
	<string>控件</string>
	<key>WLK-Si-a9R.placeholderString</key>
	<string>搜索图层</string>
	<key>b3r-nJ-BDu.title</key>
	<string>图像</string>
	<key>eSg-3c-ixq.title</key>
	<string>原型</string>
	<key>gRa-pH-i8C.title</key>
	<string>图形</string>
	<key>gwl-8c-vwb.label</key>
	<string>图层列表</string>
	<key>jBS-f5-5pN.title</key>
	<string>图形</string>
	<key>rnb-ji-x4y.title</key>
	<string>导出项</string>
	<key>rst-fl-x4y.title</key>
	<string>重设筛选器</string>
	<key>sYm-In-st4.title</key>
	<string>符号实例</string>
	<key>sYm-Sr-c3K.title</key>
	<string>符号源</string>
	<key>xFr-mE-n2K.title</key>
	<string>画框</string>
	<key>xa8-Eg-FZ4.title</key>
	<string>筛选项</string>
</dict>
</plist>
